<?php

namespace App\Models;

use Uema\BaseModel;

class Produto extends BaseModel
{
	protected $table = 'produtos';
	protected $fillable = ['nome', 'categoria_id', 'quantidade'];

	public function categoria() {
	    return $this->hasOne('App\Models\Categoria', 'id', 'categoria_id');
    }
}
